libzypp 17.37.10

zyppng::detail::ContinueUntilValidPredicate Struct Reference

`#include <zypp-core/zyppng/pipelines/algorithm.h>`

## Public Member Functions
template<class Arg>
bool | operator() (const Arg &value)

## Detailed Description

Definition at line 24 of file algorithm.h.

## Member Function Documentation

## ◆ operator()()

template<class Arg>

bool zyppng::detail::ContinueUntilValidPredicate::operator() | ( | const Arg & | value | ) |
| inline

Definition at line 26 of file algorithm.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/pipelines/algorithm.h